/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Dispatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Procedure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Server/Apache2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Server/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Legacy/Server/Daemon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Procedure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Test.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Dispatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Procedure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Server::Apache2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Server::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Legacy::Server::Daemon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Procedure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Test.3
